@charset "utf-8";
/* CSS Document */


body {
	font: 100% "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #262626 url(../images/background.jpg) repeat-x center top;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.oneColFixCtr #container {
	width: 990px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border:none;
	text-align: left;
	height:598px;
	position:relative;
	background:url(../images/Page_Background.png) no-repeat center bottom;
	
	/* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #mainContent {
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}


#logo {
	position:absolute;
	width:408px;
	height:93px;
	z-index:1;
	left: 10px;
	top: 19px;
}
#text {
	position:absolute;
	width:390px;
	height:190px;
	z-index:2;
	left: 36px;
	top: 154px;
	background-image: url(../images/w.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#text h1{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin:20px 0px 0px 50px;
	padding:0px;
	color:#FFF
}

#text p{ margin:10px 3px 0px 3px; padding:0px; color:#FFF; font-size:15px; text-align:justify}

#text a{ display:block; float:right; background:#FFF;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px; color:#000; text-decoration:underline; padding:2px 4px 2px 4px;/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;}
  
  #text a:hover{ text-decoration:none; background:#000; color:#FFF}
